Pro Tools LE – InstalIShield Wizard Error

Asked By 80 points N/A Posted on -
qa-featured

Hello,

I have downloaded the Pro Tools LE compatible with my Windows 7 and also I have downloaded a version compatible with Windows XP. None of this versions wants to work, and I don’t have any solution for this. Please make me to understand why none of them are compatible with Windows 7, especially the Windows 7 version? How can I install this?

Thanks!

Pro Tools LE – InstalIShield Wizard

Error

The current Microsoft Windows version does not support this operation. occurred in Copylnf.cpp at line number.383 Other Error.1O Internal Operation :200

OK

 

SHARE
Answered By 562865 points N/A #187672

Pro Tools LE – InstalIShield Wizard Error

qa-featured

If you are installing the version of Pro Tools LE that works on Microsoft Windows 7, you should check again if it is really the right version. That error is obviously saying that your installation is not compatible with the operating system. So you need to check again if you are really using the right version. For Microsoft Windows 7, you must be using Pro Tools LE 8.0.4 or 8.0.5.

It supports Windows 7 [Home Premium, Professional, or Ultimate] both x86 and x64. This version of Pro Tools LE also supports Windows XP [Home or Professional] x86 only and Windows Vista [Business or Ultimate] x86 only. If you already have the Pro Tools LE 8 version, you can download the 8.0.5 update from Pro Tools LE 8.0.5 Update for Windows.

Login/Register to Answer

Related Questions